/* Stylesheet for Dr. Fuhrman Site */

b				{ font-weight: bold; }
img				{ border-color: #00000; }
p				{ font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
td				{ font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
tr				{ font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
html,
tbody,
body,
form {
	font-family: Verdana, Arial, Geneva;
	text-decoration: none;
	font-size: 13px;
}
a:link			{ color: #333399; text-decoration: underline; }
a:visited		{ color: #666666; text-decoration: underline; }
a:hover			{ color: #333399; text-decoration: none; }
a:active		{ color: #333399; text-decoration: none; }
a:focus			{ color: #333399; text-decoration: none; }	
h1, h2, h3, h4, h5, h6     { font-family: Verdana, Arial, Helvetica, sans-serif; }

sup, sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;	
}
sup {	bottom: 1ex;}
sub {	top: .5ex;}
img { border:0;}
td { text-align:left; }

.largeText {
	font-size:18px;
}

for shop pages
.priceLabels {
	font-size: 12px;
}
.priceLabelsColor {
	color: #0F8DC3;
}
.priceLabelSaleColor {
	color: #FF0000;
}
.savingsLabels {
	font-size: 10px;
}

.alsoAvailableBox {
	border: 1px solid #CCC;
	padding: 5px 10px;
	font-size: 11px;
	text-align: left;
	margin: 10px 0 0;
	color: #666;
	background-color: #E3E3E3;
}
.productListingBox {
	border-bottom: 1px solid #BCBDB4;
	margin-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.pricingTable {
	padding:10px 0;
}
.loginPrompt {
	color: #C00;
}
.loggedinPrompt {
	color: #390;
}
a.quicklogin  {
	color:#C00;
}
.upsellPrompts {
	color: #0F8DC3;
}
a.upsellPrompts  {
	color:#0F8DC3;
}
.printableFactSheet {
	padding:1px; 
	font-size:11px; 
	color:#000; 
	margin:5px 0; 
	background-image:url(/images/misc/PDF-Icon.png); 
	background-repeat:no-repeat; 
	background-position:2px; 
	border:1px solid #ccc; 
	padding:5px 5px 5px 28px;
}
    .addtocart-button-green {
	-moz-box-shadow: inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow: inset 0px 1px 0px 0px #c1ed9c;
	box-shadow: inset 0px 1px 0px 0px #c1ed9c;
	background-color: #72bf44;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #83c41a;
	display: inline-block;
	color: #ffffff;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	padding: 10px 10px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #689324;
	cursor:pointer;
	margin-left:10px;
}
    .addtocart-button-blue {
	-moz-box-shadow: inset 0px 1px 0px 0px #9abeeb;
	-webkit-box-shadow: inset 0px 1px 0px 0px #9abeeb;
	box-shadow: inset 0px 1px 0px 0px #9abeeb;
	background-color: #3977c4;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #95bae7;
	display: inline-block;
	color: #ffffff;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	padding: 10px 10px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #295790;
	cursor:pointer;
	margin-right:10px;
}

.printableFactSheet {	padding:1px; 
	font-size:11px; 
	color:#000; 
	margin:5px 0; 
	background-image:url(/images/misc/PDF-Icon.png); 
	background-repeat:no-repeat; 
	background-position:2px; 
	border:1px solid #ccc; 
	padding:5px 5px 5px 28px;
}
.tablink {
	color: #FFF !important;
	text-decoration: none !important;
}
.tablink a:link {
	color: #FFF !important;
	text-decoration: none !important;
}
.tablink a:visited {
	color: #FFF !important;
	text-decoration: none !important;
}

.tablink a:hover a:active a:focus {
	color: #FFF !important;
	text-decoration: underline !important;
}
